### Name: hguDKFZ31GO2PROBE
### Title: Map between Gene Ontology (GO) and Manufacturer Identifiers
### Aliases: hguDKFZ31GO2PROBE
### Keywords: datasets

### ** Examples

    # Convert to a list
    xx <- as.list(hguDKFZ31GO2PROBE)
    if(length(xx) > 0){
        # Get the probe identifiers for the top 2nd and 3nd GO identifiers
        goids <- xx[2:3]
        # Get the probe identifiers for the first element of goids
        goids[[1]]
        # Evidence code for the mappings
        names(goids[[1]])
    }



